/* Styles for Virtual Advising Graphic

Alyssa Laygan
Version 1

*/


#financial-aid .row {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
	height: auto;
    display: flex;
}
#financial-aid svg {
    height: 85px;
    width: 85px;
    padding: .75rem;
    background-color: #c8102e;
    fill: #000;
    }
    
#financial-aid .row .student-title {
    width: 100%;
    background-color: #f2f2f2;
    margin-bottom: auto;
    height: 85px;
}
#financial-aid .row h2 {
    margin: 1.5rem 1rem 0 1rem;
    font-size: 1.5rem;
}
